## libextutils-cbuilder-perl 0.2802

=== debian/changelog ===
libextutils-cbuilder-perl (0.2802-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Wed, 15 Dec 2010 18:04:28 +0100

libextutils-cbuilder-perl (0.2801-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders
  * debian/copyright: Update license information
  * Bump Standards-Version to 3.9.1 (no changes)
  * Switch to dpkg-source format 3.0 (quilt)

 -- Angel Abad <angelabad@gmail.com>  Sat, 11 Dec 2010 14:14:30 +0100

libextutils-cbuilder-perl (0.2701-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update to DEP5 copyright format

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 16 Feb 2010 15:48:28 -0500

libextutils-cbuilder-perl (0.2700-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 30 Oct 2009 19:14:44 -0400

libextutils-cbuilder-perl (0.2603-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    Closes: #542016 -- new upstream release, version numbering

  [ Damyan Ivanov ]
  * use three-line DH7 debian/rules
  * drop the version fro the 'perl' build dependency
  * watch: force four digits after the dot
  * Standards-Version: 3.8.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 21 Aug 2009 17:11:44 +0300

libextutils-cbuilder-perl (0.26-1) unstable; urgency=low

  * New upstream release
    + More test coverage
    + Tests code that checks if there's a compiler
    + Now falls back to compiling in the current working directory
  * Added /me to Uploaders and d/copyright
  * Rewrote the control description slightly
  * It looks like the Makefile.PL is a traditional one, so Module::Build is not
    strictly necessary

 -- Jonathan Yu <frequency@cpan.org>  Mon, 29 Jun 2009 18:10:28 -0400

libextutils-cbuilder-perl (0.25-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Remove Florian Ragwitz from Uploaders (closes: #523253).

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2
  * debian/copyright:
    - Update years for debian/* copyright
    - Use <>'s to surround email addresses

  [ gregor herrmann ]
  * debian/control:
    - add perl-modules (>= 5.10) as an alternative build dependency on
      libmodule-build-perl
    - make short description a noun phrase

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 29 Jun 2009 02:38:02 +0000

libextutils-cbuilder-perl (0.24-1) unstable; urgency=low

  * New upstream release.
  * Remove patch 10_fix-gnukfreebsd-hurd.patch, included upstream. Remove
    quilt framework.
  * Refresh debian/rules, no functional changes.
  * debian/copyright: switch to new format.
  * Add /me to Uploaders.
  * debian/control: mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Aug 2008 00:23:53 -0300

libextutils-cbuilder-perl (0.23-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  [ Damyan Ivanov ]
  * New upstream release
    Closes: #480401 -- uninstallable, perl-modules has a newer version
  * replace debian/rules with a three-liner thanks to debhelper 7
  * add myself to Uploaders
  * debian/copyright
    + use dist-based upstream URL
    + add copyright statement
    + note DPG is the current maintainer
  * package now conforms to Policy 3.8.0
  * add 10_fix-gnukfreebsd-hurd.patch by Aurelien Jarno and Samuel Thibault
    adding support for GNU/kfreebsd and the Hurd. Closes: #480400
    + add quilt to debian/rules and debian/control
    + add README.source

 -- Damyan Ivanov <dmn@debian.org>  Mon, 16 Jun 2008 11:58:27 +0300

libextutils-cbuilder-perl (0.18-1) unstable; urgency=low

  * New upstream release.
  * Bump up Standards-Version to 3.7.2 (no changes).
  * Use DH_COMPAT 5.

 -- Florian Ragwitz <rafl@debian.org>  Thu, 10 Aug 2006 04:05:53 +0200

libextutils-cbuilder-perl (0.15-1) unstable; urgency=low

  * New upstream release (Closes: #329535).
  * New Maintainer with acknowledgement from the former one.
  * Bumped up Standards-Version.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 27 Jan 2006 03:47:12 +0100

libextutils-cbuilder-perl (0.11-1) unstable; urgency=low

  * Initial Release.

 -- Chip Salzenberg <chip@debian.org>  Tue,  5 Apr 2005 08:29:16 -0400
