=== debian/control ===
Source: libextutils-cbuilder-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/ExtUtils-CBuilder/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-cbuilder-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-cbuilder-perl/

Package: libextutils-cbuilder-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to compile and link C code for Perl modules
 ExtUtils::CBuilder is a utility to portably build C code by invoking the
 appropriate compilers and linkers. It provides a cross-platform way to build
 Perl XS modules, which contain C code that needs to be built and dynamically
 linked to Perl.
 .
 Though motivated by the Module::Build project, it may be useful for other
 purposes as well. However, this module is not intended as a general interface
 for all C building needs.
