=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d$/$&000/;s/\.\d\d$/$&00/" \
http://search.cpan.org/dist/ExtUtils-CBuilder/  .+/ExtUtils-CBuilder-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
