## libextutils-cbuilder-perl 0.280202

=== debian/changelog ===
libextutils-cbuilder-perl (0.280202-2) unstable; urgency=low

  * Add patch to append CFLAGS and LDFLAGS to their Config.pm
    counterparts rather than overriding them (Closes: #624460)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 30 Apr 2011 20:38:51 +0100

libextutils-cbuilder-perl (0.280202-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Mon, 24 Jan 2011 01:58:35 +0100

libextutils-cbuilder-perl (0.280201-1) unstable; urgency=low

  * New upstream release
  * debian/libextutils-cbuilder-perl.docs: Add README.patching file
  * debian/copyright: Update copyright years

 -- Angel Abad <angelabad@gmail.com>  Sat, 22 Jan 2011 14:36:00 +0100
