=== debian/control ===
--- 
+++ 
@@ -4,10 +4,13 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
- Angel Abad <angelabad@gmail.com>
-Standards-Version: 3.9.1
+Uploaders: Damyan Ivanov <dmn@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Nathan Handler <nhandler@ubuntu.com>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ Angel Abad <angelabad@gmail.com>,
+ Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/ExtUtils-CBuilder/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-cbuilder-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-cbuilder-perl/
