## libextutils-cbuilder-perl 0.280205

=== debian/changelog ===
libextutils-cbuilder-perl (0.280205-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Alessandro Ghedini ]
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Bump debhelper compat level to 8
  * Update upstream copyright years
  * Add libperl-ostype-perl to depends
  * Drop 0001-Append-CFLAGS-and-LDFLAGS-to-their-Config.pm-counter.patch 
    (merged upstream)
  * Remove libextutils-cbuilder-perl.docs (lists a file no more present)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 23 Feb 2012 11:40:45 +0100
