## libextutils-cbuilder-perl 0.280212

=== debian/changelog ===
libextutils-cbuilder-perl (0.280212-1) unstable; urgency=low

  * Team upload

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.280212
  * Bump years of upstream copyright
  * Bump Standards-Version to 3.9.4 (no change)
  * Both depend and build-depend on Perl::OSType 1

 -- Florian Schlichting <fsfs@debian.org>  Mon, 16 Sep 2013 12:40:13 +0200
