=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends-Indep: perl,
+ perl (>= 5.13.9) | libperl-ostype-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>,
+ Nathan Handler <nhandler@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Angel Abad <angel@debian.org>,
  Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/ExtUtils-CBuilder/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libextutils-cbuilder-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/ExtUtils-CBuilder/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-cbuilder-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-cbuilder-perl.git
 
 Package: libextutils-cbuilder-perl
