=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d$/$&000/;s/\.\d\d$/$&00/" \
https://metacpan.org/release/ExtUtils-CBuilder/  .+/ExtUtils-CBuilder-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
