## libextutils-cbuilder-perl 0.280220

=== debian/changelog ===
libextutils-cbuilder-perl (0.280220-1) unstable; urgency=medium

  * Imported upstream version 0.280220
  * Drop use-config.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2014 22:32:25 +0200

libextutils-cbuilder-perl (0.280219-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Angel Abad ]
  * Imported Upstream version 0.280217
  * debian/copyright: Update debian years.

  [ gregor herrmann ]
  * Add debian/upstream/metadata

  * Imported upstream version 0.280219
  * Update years of packaging copyright.
  * Drop alternative (build) dependency on libperl-ostype-perl.
    It's not a real package anymore but provided by perl-modules, and we
    already have the correct versioned dependency on perl.
  * Add patch to add missing 'use Config;' in Android module.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2014 16:49:31 +0200

libextutils-cbuilder-perl (0.280216-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Install CONTRIBUTING file.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.280216
  * Bump years of upstream copyright
  * Add README.patching to installed docs
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 08 Mar 2014 21:13:33 +0100
