=== debian/control ===
Source: libextutils-cbuilder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Nathan Handler <nhandler@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Angel Abad <angel@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.13.9)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-cbuilder-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-cbuilder-perl.git
Homepage: https://metacpan.org/release/ExtUtils-CBuilder
Testsuite: autopkgtest-pkg-perl

Package: libextutils-cbuilder-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl (>= 5.13.9)
Description: module to compile and link C code for Perl modules
 ExtUtils::CBuilder is a utility to portably build C code by invoking the
 appropriate compilers and linkers. It provides a cross-platform way to build
 Perl XS modules, which contain C code that needs to be built and dynamically
 linked to Perl.
 .
 Though motivated by the Module::Build project, it may be useful for other
 purposes as well. However, this module is not intended as a general interface
 for all C building needs.
