## libextutils-cbuilder-perl 0.280223

=== debian/changelog ===
libextutils-cbuilder-perl (0.280223-1) unstable; urgency=medium

  * Imported Upstream version 0.280223
    Closes:  #788266 -- uninstallable with perl 5.22
  * bump years of upstream copyright

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Jun 2015 11:02:53 +0000
