## libextutils-cbuilder-perl 0.280224

=== debian/changelog ===
libextutils-cbuilder-perl (0.280224-1) unstable; urgency=medium

  * Import upstream version 0.280224.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 23:30:54 +0200
