=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.13.9)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-cbuilder-perl.git
