## libextutils-cbuilder-perl 0.280230

=== debian/changelog ===
libextutils-cbuilder-perl (0.280230-1) unstable; urgency=medium

  * New upstream version 0.280230
  * declare conformance with Policy 4.1.2 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 11 Dec 2017 19:54:02 +0000

libextutils-cbuilder-perl (0.280226-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Import upstream version 0.280226.
    + installable with Perl 5.26. (Closes: #839207)

 -- Niko Tyni <ntyni@debian.org>  Tue, 22 Aug 2017 00:08:44 +0300
