=== debian/control ===
--- 
+++ 
@@ -2,19 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Nathan Handler <nhandler@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Angel Abad <angel@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.13.9)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-cbuilder-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-cbuilder-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libextutils-cbuilder-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-CBuilder
-Testsuite: autopkgtest-pkg-perl
 
 Package: libextutils-cbuilder-perl
 Architecture: all
