=== debian/control ===
--- 
+++ 
@@ -7,18 +7,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl (>= 5.13.9)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-cbuilder-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libextutils-cbuilder-perl.git
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: perl
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-cbuilder-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-cbuilder-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-CBuilder
 
 Package: libextutils-cbuilder-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         perl (>= 5.13.9)
+         ${perl:Depends}
 Description: module to compile and link C code for Perl modules
  ExtUtils::CBuilder is a utility to portably build C code by invoking the
  appropriate compilers and linkers. It provides a cross-platform way to build
