## libextutils-cbuilder-perl 0.280234

=== debian/changelog ===
libextutils-cbuilder-perl (0.280234-1) unstable; urgency=medium

  * Import upstream version 0.280234.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 14:58:55 +0100
