=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-cbuilder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-cbuilder-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-CBuilder
