=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d$/$&000/;s/\.\d\d$/$&00/" \
https://metacpan.org/release/ExtUtils-CBuilder  .+/ExtUtils-CBuilder-v?@ANY_VERSION@@ARCHIVE_EXT@$
