## libextutils-cbuilder-perl 0.280236

=== debian/changelog ===
libextutils-cbuilder-perl (0.280236-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libextutils-cbuilder-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 06:06:51 +0100

libextutils-cbuilder-perl (0.280236-1) unstable; urgency=medium

  * Import upstream version 0.280236.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Feb 2021 17:53:40 +0100

libextutils-cbuilder-perl (0.280235-1) unstable; urgency=medium

  * Import upstream version 0.280235.
  * Update Upstream-Contact.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Nov 2020 16:54:14 +0100
