=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-cbuilder-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-cbuilder-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-CBuilder
+Rules-Requires-Root: no
 
 Package: libextutils-cbuilder-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: module to compile and link C code for Perl modules
  ExtUtils::CBuilder is a utility to portably build C code by invoking the
  appropriate compilers and linkers. It provides a cross-platform way to build
